.anylinkcss{
	position:absolute;
	visibility: hidden;
	border:1px solid black;
	border-bottom-width: 0;
	font: bold 10px Verdana;
	line-height: 18px;
	z-index: 100;
	background-color: lightyellow;
	width: 220px;
	text-align: left;
}

.anylinkcss a{
width: 100%;
display: block;
text-indent: 5px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
text-indent: 5px;
color: #790000;
}

.anylinkcss a:hover{ /*hover background color*/
background-color: #e0dfe3;
}

.redtext {color: #FF0000}